lapacke_slarfg.c(3)

NAME
lapacke_slarfg.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_slarfg (lapack_int n, float *alpha, float *x, lapack_int incx, float *tau)

Function Documentation

  lapack_int LAPACKE_slarfg (lapack_int n, float * alpha, float * x, lapack_int incx, float * tau)

Definition at line 36 of file lapacke_slarfg.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.